RubyGems Navigation menu

has_many_polymorphs 2.13

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

版本列表:

  1. 2.13 - February 02, 2009* (105.0 KB)
  2. 2.12 - January 16, 2008* (105.5 KB)
  3. 2.11 - December 04, 2007* (109.5 KB)
  4. 2.10 - September 16, 2007* (40.5 KB)
  5. 2.9 - August 13, 2007* (34.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

  • echoe >= 0
  • 所有者:

    SHA 256 checksum:

    3105c4703c5b734d0d4db68a85c278409710a67297f516ad05f3c33a108d1a7d

    下载总次数 43,016

    这个版本 23,588

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.2

    相关链接: